<ManagedTreeData Version="1">
  <TreeItem Name="TimecodeShows">
    <TreeItem Name="TimecodeShow">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="8. Solo Natalie Orte" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4aaf5ed2-4351-4813-a487-e2944abf7543" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="File" Type="Primitive" ValueType="String" Value="TimecodeShows\8. Solo Natalie Orte_4aaf5ed2-4351-4813-a487-e2944abf7543.xml" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="0" />
    </TreeItem>
    <TreeItem Name="TimecodeShow">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="9. Solo Lilli Orte" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e8a9ba12-4110-40c4-8d82-2cbd53dd86f8" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
      <Attribute Name="File" Type="Primitive" ValueType="String" Value="TimecodeShows\9. Solo Lilli Orte_e8a9ba12-4110-40c4-8d82-2cbd53dd86f8.xml" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="1" />
    </TreeItem>
    <TreeItem Name="TimecodeShow">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="3. All that Jazz" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="569ff244-e044-45ee-bd47-7ec032df7a8b" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
      <Attribute Name="File" Type="Primitive" ValueType="String" Value="TimecodeShows\3. All that Jazz_569ff244-e044-45ee-bd47-7ec032df7a8b.xml" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="2" />
    </TreeItem>
    <TreeItem Name="TimecodeShow">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="1. Aletheuo" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="03ddc759-5e2b-4b2f-97b6-ba76a13e674b" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
      <Attribute Name="File" Type="Primitive" ValueType="String" Value="TimecodeShows\1. Aletheuo_03ddc759-5e2b-4b2f-97b6-ba76a13e674b.xml" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="3" />
    </TreeItem>
    <TreeItem Name="TimecodeShow">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="11. Spinne" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a7eda67c-1839-4460-9c85-29eb3be628de" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
      <Attribute Name="File" Type="Primitive" ValueType="String" Value="TimecodeShows\11. Spinne_a7eda67c-1839-4460-9c85-29eb3be628de.xml" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="4" />
    </TreeItem>
    <TreeItem Name="TimecodeShow">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="5. Out here on my own" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="12b78854-76b4-4741-af51-ba6523ba7104" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
      <Attribute Name="File" Type="Primitive" ValueType="String" Value="TimecodeShows\5. Out here on my own_12b78854-76b4-4741-af51-ba6523ba7104.xml" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="5" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>